/*详细页*/
.detail_con {padding: 30px 40px 0;}
.location2 { /**display: none;**/    padding: 0 0 30px 0;}
.d_title {text-align: center;font-size: 28px;font-weight: bold;line-height: 120%;color: #434343;}
.d_title2 {text-align: center;font-size: 20px;font-weight: bold;line-height: 120%;color: #434343;padding-top: 10px;padding: 20px 0px 30px 0px;}
.d_title3 {text-align: center;font-size: 20px;font-weight: bold;line-height: 120%;color: #434343;padding-top: 10px;padding: 20px 0px 30px 0px;}
.d_time {margin-top: 0;line-height: 30px;border-bottom: 1px solid #e5e5e5;border-width: 1px 0;text-align: center;overflow: hidden;padding-bottom: 5px;}
.d_time span {color: #949494;margin: 0px 20px;display: inline-block;float: left;width: 29%;text-align: left;}
.d_time span.gov_time{margin-left:40px}
.d_time span em {color: #949494;margin: 0 5px;font-style: normal;cursor: pointer;font-size:14px;}
.print0 { cursor: pointer; }
.zoom {padding-top: 20px;min-height: 400px;width: 93%;margin: 0 auto;}
.zoom p, .zoom div, .zoom * { line-height: 180%; font-size: 16px; padding-bottom: 15px; font-family: 宋体;}
._tdp_box{width:800px!important}
.zoom p { text-align: justify; }
.zoom img {display: block;width: auto;max-width: 800px;margin: 0 auto;}
.zoom .tide_video_fake{display:none}
.zoom table, .zoom table tr, .zoom table td, .zoom table th {border-collapse: collapse;border: 1px solid #dedede;}
.zoom table td { padding: 5px; }
.zoom table p { padding-bottom: 0; }
.bdsharebuttonbox  span { display: inline-block; float: left; line-height: 24px; margin-top: 6px; }
.bdshare-button-style0-24 .popup_copy { padding-left: 0; background: none; }
.gov_print{font-size: 14px;color: #949494;}
span.fontsize{text-align:right;}
.gov_time{text-align:left;}
span.gov_source{text-align:center;margin-left: 0;}
/*相关文档*/

.xgwd {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.xgwd-title {
    width: 100%;
    padding-left: 41px;
    border-top: 2px solid #dddddd;
    padding-top: 20px;
    margin-top: 40px;
    margin-bottom: 12px;
    font-size: 16px;
}
.xgwd-ddlist {
    overflow: hidden;
    padding: 0px 80px;
}

/*附件*/
.gov_downloadsbox {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.l-fj {
    width: 100%;
    border-top: 2px solid #dddddd;
    padding-left: 41px;
    padding-top: 20px;
    margin-top: 40px;
    margin-bottom: 12px;
    color: #10568a;font-size:16px;
}
.gov_ddlist {
    overflow: hidden;
    padding: 0px 40px;
    margin-bottom: 30px;
}
.gov_ddlist li{height:auto!important}
.gov_ddlist li a { 
    font-size: 16px;
    color: #10568a;
    /* display:flex; */
    /* align-items:
    center; */
}
.gov_ddlist li a span{
  width:4px;
  height:4px;
  background:#10568a;
  display:
  inline-block;
  margin-right:20px;
  position: relative;
  top: 18px;
  left: 0;
  float: left;
}
@media screen and (max-width:680px) {
.xqy_sty{width:100%!important;}
.content { width: 100%;}
.detail_con{padding: 60px 0 0 0;}
.location2{padding-bottom: 0;padding: 0 5px;}
.d_title{font-size: 18px;padding: 10px 4px;}
.d_time span.gov_time {margin-left: 25px;/* margin-right: 02px; */}
.d_time span{width:fit-content;font-size: 9px;/* margin: 0; *//* padding: 0; */}
span.fontsize  {display:none}
.d_title3{font-size: 15px;
    padding: 5px;}
  .d_title2{
    font-size: 15px;
    padding: 5px;
    margin-top: 10px;
    }
  .zoom img{width:fit-content;max-width:100%;}
  ._tdp_box{width:100%!important}
  .l-fj{padding: 20px 40px 10px 20px;}
  .gov_ddlist{padding:  0 20px;}
  .xgwd-title{padding-left:20px }
}